
<html lang="es">
    <head>

        <title>Mis Perris</title>
        <link rel="stylesheet" href="estilos/estilos.css">
    </head>
    <body>
         <header>
            <div class="div-logo">
                <img class="img-logo" src="img/logo.png" alt="logo-perro">
            </div>

        <nav>
            <a href=/>Inicio</a>
            <a href=/#>Quienes Somos</a>
            <a href=/#>Servicios</a>
            <a href=/#>Contacto</a>
        </nav>

        <div class="img-perro">
            <img class="img-perro" src="img/perro.png" alt="logo-perro">
        </div>

        <div class="HeaderBase">
            <p>+ 56 9 98765431</p>
            <p class="txt">Rescate y Adopcion de Perros Callejeros</p>
            <a href="https://facebook.com"><img alt="404.html" src="img/fb.png" ></a>
            <a href="https://google.com"><img alt=google src="img/gugul.png"></a>
            <a href="https://instagram.com"><img alt=Instagram src="img/instagram.png"></a>
            <a href="https://gmail.com"><img alt=gmail src="img/mail.png"></a>  
        </div>

      
         </header>

         <div class=contenido1>
            <article>
                <h2 class=titulo>Rescate</h2>
                <p>Etapa uno</p>
                <h2>—————</h2>
                <p>Rescatamos perros en situacion de peligro y abandono. Los rehabilitamos y los preparamos para conseguirles un nuevo hogar.</p>
                <img class="img-perro-rescate" src="img/rescate.jpg" alt="logo-perro">

                <h3 class=titulo>Crowdfounding</h3>
                <p class=p2>Financiamiento</p>
                <h3 class=titulo>—————</h3>
                <p class=p2>Sigue nuestras redes sociales para informarte de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando.</p> 
                <img class="img-perro-comida" src="img/crowfunding.jpg" alt="comida">
            </article>
        </div>

        <div class="contenido2">
            <article>
                
            </article>
        </div>

            
        <footer>
            <p>Desarrollo Web y Mobile</p>
        </footer>
    </body>
    </html>